### A free/open-source library for quantitative finance

Classes
ql/experimental/credit/onefactorstudentcopula.hpp File Reference

One-factor Student-t copula. More...

`#include <ql/experimental/credit/onefactorcopula.hpp>`
`#include <ql/math/distributions/studenttdistribution.hpp>`
`#include <ql/math/distributions/normaldistribution.hpp>`
Include dependency graph for onefactorstudentcopula.hpp:

## Classes

class | OneFactorStudentCopula
| One-factor Double Student t-Copula. More...
class | OneFactorGaussianStudentCopula
| One-factor Gaussian-Student t-Copula. More...
class | OneFactorStudentGaussianCopula
| One-factor Student t - Gaussian Copula. More...

## Detailed Description

One-factor Student-t copula.